Subject: PAR/ Animation Question.
From: Edgar Ibarra <[email-masked]>
To: [email-masked]
Date: Thu, 28 Mar 1996 14:24:36 -0800

Hello I have a PAR/Animation question, I used to single frame record my 
animations to tape using a Sony EVO-9650 (the one that can be controlled by 
the serial port) on my amiga, now I have an IBM and a PAR, so I can just 
record to tape with no delays, but I am wondering if there is anyway that I 
can control my video deck from my IBM so that I can tell it where and when 
to start recording, even though I can record way faster now because I am 
using the par for animation playback, I lost the accuracy of not being able 
to specify from where to where on a tape do  I want the animation to be. It 
would be great if there where some MCI drivers for the 9650, I've looked but 
have not found anything, maybe I've been looking at the wrong places?.
Edgar
[email-masked]